Test - Bug #73

book importer - default in peer reviewed should be 'No'
2012-01-12 11:04 - Rastislav Hudak

Status: New Start date: 2012-01-12
Priority: Normal Due date:

Assignee: Rastislav Hudak % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

History

#1 - 2012-04-23 13:26 - Rastislav Hudak
- Subject changed from [padova] book importer - default in peer reviewed should be 'No' to book importer - default in peer reviewed should be 'No'

- Origin set to Padova

#2 - 2012-04-23 13:29 - Rastislav Hudak

- Project changed from Phaidra to Test
